#center_profile
{
float:left;


}
.my_header
{

 background: #3f3f3f;
}
.content_wrap
{

 background: #c0c0c0;
}
#cssmenu
{
border-radius: 15px;
float:right;

}
#left_options
{
height:550px;
width:305px;

float:left;
}
#right_options
{
height:550px;
width:280px;

float:right;
}
